.iblock-vote { display: inline-block; }

.imgList {margin: 15px 0 0 0;}
.imgList .imgBox {display: block; margin: 0 9px 9px 0; float: left;}

.windCont .message { margin-bottom: 20px; }

.formmsg div, .formmsg strong { padding: 20px 0 10px 0; }
.addrep .formmsg div, .addrep .formmsg strong { padding: 20px; }
.formmsg strong { display: block; }
